<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1599. Diciembre, 21 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 14, exp. 14, 4 ff.<sup><a href='#sup489' title='Antes en caja 14, exp. 13.' class='tooltip' name='ret489'>[489]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Los naturales del pueblo de Tecucitlan se quejan por los daños que reciben de criados y ganados de Juan Ramírez Alarcón</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde mayor de Colima don Felipe de Valdés, comparecieron los alcaldes de Tecucitlan,<sup><a href='#sup488' title='Tecocitlan: AQU' class='tooltip' name='ret488'>[488]</a></sup> que es Juan García e Pedro Elías, e dieron esta petición en la lengua mexicana.<br />
                      E, por el dicho alcalde mayor vista, mandó que Pedro de Trejo, intérprete, la trasunte e, trasuntada en lengua castellana, lo verá e procederá en derecho.<br />
                      E no firmó por no poder firmar.<br />
                      Ante mí, Cristóbal Hernández de Tene, escribano real.<br />
                      Petición en náhuatl firmada por los alcaldes Juan García y Pedro Elías, el mayordomo Diego Morán, el regidor Gabriel Ximón y el principal Francisco Flores, naturales del pueblo de Tequisitlan. Dicen:<br />
                      Parecemos ante V.m. y decimos y pedimos justicia, pues V.m. es nuestro alcalde mayor y nuestro protector.<br />
                      Que V.m. nos favorezca y ampare que somos pobres y vasallos del Rey Nuestro Señor, y pedimos a V.m. un mandamiento de amparo por notables daños que recibimos de vacas y yeguas cada año; y ansimismo nos quejamos de un criado de Juan Ramírez de Alarcón, vecino desta Villa, llamado Sebastián, que maltrata a los naturales del dicho pueblo, y es cuando los indios echan los ganados de las sementeras, ansí de maíz como de algodón, y como van aventando el ganado y van los indios a caballo, luego sale al encuentro el dicho Sebastián a reñir con los dichos indios, diciéndoles que para qué corren el ganado, que no puede ser sino que quieren matar algún becerro, y luego les quita los caballos, y ansimismo nos defiende las guayabas, y los muchiles, y chacales, y nuestros jajales nos los quita, y nuestras mantas.<br />
                      Y ansimismo ha llevado del pueblo cuatro indios casados para servirse dellos y los dichos indios no querían ir, y posiblemente los llevó maniatados y allá los tuvo en la estancia, y los maltrataba, que les hizo estar dos meses contra su voluntad.<br />
                      Y ansimismo el dicho Sebastián suele ir a nuestro pueblo. y anda de casa en casa, buscando carne; y si alguna ve, luego quiere maniatar a los indios y los quiere llevar a la estancia, y esto lo hace por servirse dellos.<br />
                      Y asimismo, el domingo pasado, el dicho Sebastián vino al dicho nuestro pueblo a querer llevar a los indios, como lo tiene de costumbre, y a un indio que se llama Diego lo maniató, y lo colgó de un árbol, y toda la noche lo tuvo maniatado en casa de un indio llamado Lucas. Y nosotros le rogábamos al dicho Sebastián que no maltratase al dicho indio, y no hubo remedio hasta que venía amaneciendo; entonces lo soltó.<br />
                      Y ansimismo las vacas nos hacen gran daño, como tenemos dicho, a nuestras sementeras, así de maíz como de algodón, y plantanales, y se entran en las dichas nuestras casas, de que nosotros no queremos que entren ni el dicho Sebastián no entren en nuestras casas.<br />
                      Y así lo hago saber a V.m. y que V.m. nos mande dar un mandamiento.<br />
                      Y si V.m. no nos favorece ni ayuda, tenemos determinado de ir hasta México a hacello saber al Virrey.<br />
                      Porque dice el dicho Sebastián, criado de Juan Ramírez, que ha de poder poco y ha de echar a los indios del pueblo, y que no lo ha de haber, porque ha de llevar al dicho pueblo las yeguas y vacas, y esto no lo podréis remediar vosotros, ni vuestro encomendero, ni la Justicia no me hará nada, sino que ha de hacer lo que tiene dicho, y nos maltrató de palabra, llamándonos de putos hechiceros.<br />
                      Piden justicia.<br />
                      El alcalde mayor mandó a los alcaldes que diesen información.<br />
                      Francisco Flores, fiscal y escribano del pueblo de Tecucitlan, para la prueba de su querella y la dicha averiguación, presentó por testigo a Antón de Guzmán, indio natural del dicho pueblo, de 25 años de edad, a quien, por medio de Pedro de Trejo, intérprete, el alcalde mayor le tomó juramento.<br />
                      Dijo haber visto a Sebastián llegar a su pueblo y que prendió a Diego Hernández, indio, y lo maniató diciendo que quería llevar a su estancia al susodicho, y a este testigo y a otros. Y antes desto llevó a este testigo, e a Diego Hernández, e a Domingo Gutiérrez, e Domingo Ximón e a sus mujeres, e se sirvió dellos dos meses e medio. E diciendo que era porque mataban becerros, ni siendo verdad, porque echaban las vacas de su pueblo que, por eso, los llevó e trató mal sin tener culpa. E que se salieron de la estancia sin se despedir del dicho Sebastián, e vino tras dellos, y entonces maniató al dicho Diego Hernández. Y asimismo les trataba mal, e les decía que había de cabalgar sus mujeres.<br />
                      Francisco Martín, indio natural del mismo pueblo, de 30 años de edad, fue luego presentado por el fiscal y escribano de Tecucitlan. Dice que, estando en su pueblo, vino a él el indio Sebastián e lo maniató, e lo trató mal, e dio de coces, porque vido que tenía carne en su casa, diciendo que la había hurtado, no siendo verdad. Y llevó a este testigo y a su mujer. Y a este testigo le llevó maniatado hasta su estancia, y asimismo llevó a Diego Hernández, e a Domingo Simón y Antón de Guzmán, y a todos fueron maniatados, e con ellos llevaron sus mujeres e le sirvieron en la dicha estancia de Juan Ramírez, su amo, dos meses e medio. E les hizo en este tiempo muchos malos tratamientos. E se volvieron a su pueblo y no les pagó cosa alguna, y el dicho Sebastián vino tras deste testigo e los demás, al dicho pueblo, e los quiso llevar otra vez atados. Y que el dicho Sebastián tiene en su poder dos caballos que tomó a Juan Cruz y Francisco Miguel, alguacil, e ha dos años e medio [que] los tiene e no los quiere dar.<br />
                      Diego Hernández prestó declaración en tercer lugar. Repite los mismos hechos que los anteriores testigos, y agrega lo que le sucedió a él en concreto: Sebastián lo tuvo maniatado toda la noche.<br />
                      Oída la información de los naturales, el alcalde mayor dio mandamiento en contra de Sebastián, indio, para que, preso, se le tenga en la cárcel pública de esta Villa.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret488' name='sup488'>(488)</a> Tecocitlan: AQU </div>
                <div> <a href='#ret489' name='sup489'>(489)</a> Antes en caja 14, exp. 13. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp14/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja14/exp14/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp14/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja14/exp14/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp14/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja14/exp14/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp14/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja14/exp14/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp14/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja14/exp14/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp14/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja14/exp14/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp14/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja14/exp14/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp14/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja14/exp14/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>